ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Visitors Traffic Real Time Statistics plugin <= 1.12 - Cross-Site Request Forgery (CSRF) leading to Stored XSS/SQLi vulnerabilities

Product
Visitors Traffic Real Time Statistics
Description
Cross-Site Request Forgery (CSRF) vulnerability leading to Stored XSS/SQLi vulnerabilities found by Paul Dannewitz in WordPress Visitors Traffic Real Time Statistics plugin (versions <= 1.12).
Solution
Update the WordPress Visitors Traffic Real Time Statistics plugin to the latest available version (at least 1.13).
Classification
Type Multi
OWASP Top 10 A8: Cross Site Request Forgery (CSRF)
References
Plugin changelog
CVE
Name CVE-N/A
Versions
Affected In <= 1.12
Disclosure date
2019-07-04
Credits
Paul Dannewitz
Submitter
ThreatPress